# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-23 01:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0020_remove_giftcard_spent'),
    ]

    operations = [
        migrations.AddField(
            model_name='giftcard',
            name='spent',
            field=models.BooleanField(default=False, verbose_name='Использована'),
        ),
    ]
